/* screen - login-page */

.login-page {
  background-color: var(--cello);
  height: 1080px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1845px;
}
.login-page .asw234-uJka2a {
  background-color: transparent;
  color: var(--red-violet);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 303px;
  letter-spacing: 0.00px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 12px;
  white-space: nowrap;
  width: auto;
}
.login-page .ellipse-1-KW8DWw {
  background-color: var(--sea-serpent);
  border-radius: 7.2917327880859375px/7.291733264923096px;
  height: 15px;
  left: 0px;
  opacity: 0.4;
  position: absolute;
  top: 0px;
  width: 15px;
}
.login-page .ellipse-10-ekm2gm {
  background-color: var(--sea-serpent);
  border-radius: 1.8937593698501587px/1.8937594890594482px;
  height: 4px;
  left: 5px;
  opacity: 0.8;
  position: absolute;
  top: 47px;
  width: 4px;
}
.login-page .ellipse-11-ekm2gm {
  background-color: var(--sea-serpent);
  border-radius: 1.0865507125854492px/1.0865508317947388px;
  height: 2px;
  left: 6px;
  opacity: 0.8;
  position: absolute;
  top: 57px;
  width: 2px;
}
.login-page .ellipse-12-ekm2gm {
  background-color: var(--sea-serpent);
  border-radius: 1.4565856456756592px/1.4565857648849487px;
  height: 3px;
  left: 98px;
  opacity: 0.8;
  position: absolute;
  top: 41px;
  width: 3px;
}
.login-page .ellipse-13-ekm2gm {
  background-color: var(--sea-serpent);
  border-radius: 1.0299779176712036px/1.0299780368804932px;
  height: 2px;
  left: 103px;
  opacity: 0.8;
  position: absolute;
  top: 42px;
  width: 2px;
}
.login-page .ellipse-14-uGL8pU {
  background-color: var(--sea-serpent);
  border-radius: 2.5988287925720215px/2.5988290309906006px;
  flex-shrink: 1;
  height: 5px;
  margin-right: 3.2px;
  margin-top: 16px;
  opacity: 0.4;
  position: relative;
  width: 5px;
}
.login-page .ellipse-15-uGL8pU {
  background-color: var(--sea-serpent);
  border-radius: 1.8376268148422241px/1.8376269340515137px;
  flex-shrink: 1;
  height: 4px;
  opacity: 0.8;
  position: relative;
  width: 4px;
}
.login-page .ellipse-16-uGL8pU {
  align-self: center;
  background-color: var(--sea-serpent);
  border-radius: 1.902124285697937px/1.9021244049072266px;
  flex-shrink: 1;
  height: 4px;
  margin-right: 15.72px;
  margin-top: 16px;
  opacity: 0.8;
  position: relative;
  width: 4px;
}
.login-page .ellipse-17-fmx5hU {
  background-color: transparent;
  border-radius: 790.5px/555px;
  height: 1110px;
  left: 394px;
  object-fit: cover;
  position: absolute;
  top: 31px;
  width: 1581px;
}
.login-page .ellipse-2-KW8DWw {
  background-color: var(--sea-serpent);
  border-radius: 3.164336919784546px/3.164337158203125px;
  height: 6px;
  left: 4px;
  opacity: 0.4;
  position: absolute;
  top: 4px;
  width: 6px;
}
.login-page .ellipse-3-a2mHFT {
  background-color: var(--sea-serpent);
  border-radius: 7.2917327880859375px/7.291733264923096px;
  height: 15px;
  left: 0px;
  opacity: 0.4;
  position: absolute;
  top: 0px;
  width: 15px;
}
.login-page .ellipse-4-a2mHFT {
  background-color: var(--sea-serpent);
  border-radius: 3.164336919784546px/3.164337158203125px;
  height: 6px;
  left: 4px;
  opacity: 0.4;
  position: absolute;
  top: 4px;
  width: 6px;
}
.login-page .ellipse-5-G2Tdd9 {
  background-color: var(--sea-serpent);
  border-radius: 7.2917327880859375px/7.291733264923096px;
  height: 15px;
  left: 0px;
  opacity: 0.4;
  position: absolute;
  top: 0px;
  width: 15px;
}
.login-page .ellipse-6-G2Tdd9 {
  background-color: var(--sea-serpent);
  border-radius: 3.164336919784546px/3.164337158203125px;
  height: 6px;
  left: 4px;
  opacity: 0.4;
  position: absolute;
  top: 4px;
  width: 6px;
}
.login-page .ellipse-7-U1EyfK {
  background-color: var(--sea-serpent);
  border-radius: 29.48196029663086px/17.021400451660156px;
  height: 34px;
  left: 24px;
  opacity: 0.4;
  position: absolute;
  top: 137px;
  width: 59px;
}
.login-page .ellipse-8-ekm2gm {
  background-color: var(--sea-serpent);
  border-radius: 1.3414586782455444px/1.341458797454834px;
  height: 3px;
  left: 97px;
  opacity: 0.8;
  position: absolute;
  top: 114px;
  width: 3px;
}
.login-page .ellipse-9-ekm2gm {
  background-color: var(--sea-serpent);
  border-radius: 2.8130130767822266px/2.8130133152008057px;
  height: 6px;
  left: 13px;
  opacity: 0.8;
  position: absolute;
  top: 45px;
  width: 6px;
}
.login-page .flex-row-OaAyUB {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 19px;
  justify-content: flex-start;
  margin-left: 0.62px;
  margin-top: 3px;
  min-width: 87px;
  position: relative;
  width: auto;
}
.login-page .group-10-XcbmWk {
  background-color: transparent;
  height: 311px;
  left: 140px;
  position: absolute;
  top: 0px;
  width: 265px;
}
.login-page .group-11-XcbmWk {
  background-color: transparent;
  height: 219px;
  left: 0px;
  position: absolute;
  top: 179px;
  width: 370px;
}
.login-page .group-12-uuTbP4 {
  background-color: transparent;
  height: 398px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 405px;
}
.login-page .group-127-fmx5hU {
  align-items: flex-end;
  background-color: var(--midnight-blue);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 56px;
  justify-content: flex-end;
  left: 338px;
  min-width: 284px;
  padding: 10px 88px;
  position: absolute;
  top: 701px;
  width: auto;
}
.login-page .group-128-fmx5hU {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: auto;
  justify-content: flex-start;
  left: 287px;
  min-height: 248px;
  position: absolute;
  top: 416px;
  width: 390px;
}
.login-page .group-129-fmx5hU {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 30px;
  justify-content: flex-start;
  left: 380px;
  min-width: 204px;
  position: absolute;
  top: 795px;
  width: auto;
}
.login-page .group-13-x3ahyB {
  background-color: transparent;
  height: 219px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 370px;
}
.login-page .group-14-x3ahyB {
  background-color: transparent;
  height: 121px;
  left: 55px;
  object-fit: cover;
  opacity: 0.5;
  position: absolute;
  top: 56px;
  width: 216px;
}
.login-page .group-15-cx6JNn {
  background-color: transparent;
  flex-shrink: 1;
  height: 219px;
  margin-bottom: -9.09px;
  margin-left: 0px;
  position: relative;
  width: 370px;
}
.login-page .group-16-KBuVZx {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 302px;
  justify-content: flex-start;
  overflow: hidden;
  position: relative;
  width: 256px;
}
.login-page .group-17-uuTbP4 {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 302px;
  justify-content: flex-start;
  left: 142px;
  min-width: 256px;
  opacity: 0.15;
  position: absolute;
  top: 6px;
  width: auto;
}
.login-page .group-18-fgdJQX {
  background-color: transparent;
  height: 398px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 405px;
}
.login-page .group-19-fgdJQX {
  background-color: transparent;
  height: 126px;
  left: 98px;
  object-fit: cover;
  opacity: 0.8;
  position: absolute;
  top: 209px;
  width: 211px;
}
.login-page .group-2-OaAyUB {
  background-color: transparent;
  background-image: url(../img/union-1-1@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  flex-shrink: 1;
  height: 89px;
  position: relative;
  width: 89px;
}
.login-page .group-20-wznglF {
  background-color: transparent;
  height: 398px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 405px;
}
.login-page .group-21-wznglF {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 17px;
  justify-content: flex-end;
  left: 356px;
  min-width: 24px;
  position: absolute;
  top: 138px;
  width: auto;
}
.login-page .group-22-qi8E6D {
  background-color: transparent;
  height: 398px;
  left: 131px;
  position: absolute;
  top: 110px;
  width: 405px;
}
.login-page .group-23-2gGYAw {
  background-color: transparent;
  background-image: url(../img/path-275@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 65px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 113px;
}
.login-page .group-24-2gGYAw {
  background-color: transparent;
  height: 61px;
  left: 0px;
  position: absolute;
  top: 5px;
  width: 113px;
}
.login-page .group-25-2gGYAw {
  background-color: transparent;
  background-image: url(../img/path-278@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 63px;
  left: 2px;
  position: absolute;
  top: 1px;
  width: 110px;
}
.login-page .group-26-DfPMWl {
  background-color: transparent;
  height: 75px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 113px;
}
.login-page .group-27-CeMRzs {
  background-color: transparent;
  height: 75px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 113px;
}
.login-page .group-28-6Reejy {
  background-color: transparent;
  height: 89px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 113px;
}
.login-page .group-29-x1QxZB {
  background-color: transparent;
  height: 98px;
  left: 0px;
  position: absolute;
  top: 123px;
  width: 113px;
}
.login-page .group-3-kafk52 {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 157px;
  position: relative;
  width: 89px;
}
.login-page .group-30-qi8E6D {
  background-color: transparent;
  height: 220px;
  left: 517px;
  position: absolute;
  top: 360px;
  width: 113px;
}
.login-page .group-31-BhxY8I {
  background-color: transparent;
  background-image: url(../img/path-285@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 65px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 113px;
}
.login-page .group-32-BhxY8I {
  background-color: transparent;
  background-image: url(../img/path-286@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 33px;
  left: 0px;
  position: absolute;
  top: 33px;
  width: 113px;
}
.login-page .group-33-vfEvMF {
  background-color: transparent;
  flex-shrink: 1;
  height: 75px;
  position: relative;
  width: 113px;
}
.login-page .group-34-FI6qTC {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 75px;
  justify-content: flex-start;
  left: 0px;
  min-width: 113px;
  position: absolute;
  top: 0px;
  width: auto;
}
.login-page .group-35-Gx1SFg {
  background-color: transparent;
  height: 89px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 113px;
}
.login-page .group-36-IixN9Z {
  background-color: transparent;
  flex-shrink: 1;
  height: 98px;
  position: relative;
  width: 113px;
}
.login-page .group-37-qi8E6D {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 98px;
  justify-content: flex-start;
  left: 98px;
  min-width: 113px;
  position: absolute;
  top: 165px;
  width: auto;
}
.login-page .group-38-qi8E6D {
  background-color: transparent;
  background-image: url(../img/path-288@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 67px;
  left: 17px;
  position: absolute;
  top: 244px;
  width: 115px;
}
.login-page .group-39-qi8E6D {
  background-color: transparent;
  background-image: url(../img/path-289@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 67px;
  left: 154px;
  position: absolute;
  top: 546px;
  width: 115px;
}
.login-page .group-40-qi8E6D {
  background-color: var(--sea-serpent);
  height: 15px;
  left: 612px;
  position: absolute;
  top: 158px;
  width: 15px;
}
.login-page .group-41-qi8E6D {
  background-color: var(--sea-serpent);
  height: 15px;
  left: 506px;
  position: absolute;
  top: 30px;
  width: 15px;
}
.login-page .group-42-qi8E6D {
  background-color: var(--sea-serpent);
  height: 15px;
  left: 702px;
  position: absolute;
  top: 183px;
  width: 15px;
}
.login-page .group-43-EGddOu {
  background-color: transparent;
  height: 50px;
  left: 0px;
  position: absolute;
  top: 11px;
  width: 106px;
}
.login-page .group-44-NPHZTA {
  background-color: transparent;
  flex-shrink: 1;
  height: 76px;
  position: relative;
  width: 106px;
}
.login-page .group-45-U1EyfK {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 76px;
  justify-content: flex-start;
  left: 0px;
  min-width: 106px;
  position: absolute;
  top: 125px;
  width: auto;
}
.login-page .group-46-ekm2gm {
  background-color: transparent;
  height: 201px;
  left: 0px;
  position: absolute;
  top: 12px;
  width: 106px;
}
.login-page .group-47-ekm2gm {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: auto;
  justify-content: flex-start;
  left: 39px;
  min-height: 108px;
  padding: 0.0px 0;
  position: absolute;
  top: 22px;
  width: 36px;
}
.login-page .group-49-pzzBgM {
  background-color: transparent;
  background-image: url(../img/group-48@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1px;
  left: 86px;
  position: absolute;
  top: 55px;
  width: 1px;
}
.login-page .group-5-qi8E6D {
  background-color: transparent;
  height: 224px;
  left: 132px;
  position: absolute;
  top: 320px;
  width: 370px;
}
.login-page .group-51-pzzBgM {
  background-color: transparent;
  background-image: url(../img/group-50@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1px;
  left: 91px;
  position: absolute;
  top: 52px;
  width: 1px;
}
.login-page .group-52-ekm2gm {
  background-color: transparent;
  height: 62px;
  left: 0px;
  mix-blend-mode: lighten;
  opacity: 0.8;
  position: absolute;
  top: 71px;
  width: 107px;
}
.login-page .group-54-OPtqiy {
  background-color: transparent;
  background-image: url(../img/group-53@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1px;
  left: 14px;
  position: absolute;
  top: 52px;
  width: 1px;
}
.login-page .group-56-OPtqiy {
  background-color: transparent;
  background-image: url(../img/group-55@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1px;
  left: 91px;
  position: absolute;
  top: 52px;
  width: 1px;
}
.login-page .group-57-ekm2gm {
  background-color: transparent;
  height: 53px;
  left: 0px;
  mix-blend-mode: lighten;
  opacity: 0.8;
  position: absolute;
  top: 0px;
  width: 107px;
}
.login-page .group-59-kDx8K7 {
  background-color: transparent;
  background-image: url(../img/group-58@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1px;
  left: 36px;
  position: absolute;
  top: 0px;
  width: 1px;
}
.login-page .group-6-RLduPF {
  background-color: transparent;
  background-image: url(../img/path-100@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 397px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 444px;
}
.login-page .group-61-kDx8K7 {
  background-color: transparent;
  background-image: url(../img/group-60@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1px;
  left: 0px;
  position: absolute;
  top: 7px;
  width: 1px;
}
.login-page .group-62-ekm2gm {
  background-color: transparent;
  height: 8px;
  left: 50px;
  mix-blend-mode: lighten;
  opacity: 0.8;
  position: absolute;
  top: 54px;
  width: 38px;
}
.login-page .group-64-fu3m2j {
  background-color: transparent;
  background-image: url(../img/group-63@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1px;
  left: 90px;
  position: absolute;
  top: 44px;
  width: 1px;
}
.login-page .group-66-fu3m2j {
  background-color: transparent;
  background-image: url(../img/group-65@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 1px;
  left: 15px;
  position: absolute;
  top: 0px;
  width: 1px;
}
.login-page .group-67-ekm2gm {
  background-color: transparent;
  height: 53px;
  left: 0px;
  mix-blend-mode: lighten;
  opacity: 0.8;
  position: absolute;
  top: 48px;
  width: 91px;
}
.login-page .group-68-qi8E6D {
  background-color: transparent;
  height: 213px;
  left: 0px;
  position: absolute;
  top: 280px;
  width: 109px;
}
.login-page .group-69-qi8E6D {
  background-color: transparent;
  height: 153px;
  left: 300px;
  object-fit: cover;
  position: absolute;
  top: 172px;
  width: 118px;
}
.login-page .group-7-qi8E6D {
  background-color: transparent;
  height: 397px;
  left: 321px;
  position: absolute;
  top: 0px;
  width: 444px;
}
.login-page .group-70-qi8E6D {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: auto;
  justify-content: flex-start;
  left: 552px;
  min-height: 108px;
  padding: 0 0.0px;
  position: absolute;
  top: 383px;
  width: 36px;
}
.login-page .group-71-fmx5hU {
  background-color: transparent;
  height: 642px;
  left: 912px;
  position: absolute;
  top: 238px;
  width: 789px;
}
.login-page .group-73-fmx5hU {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 157px;
  justify-content: flex-start;
  left: 434px;
  min-width: 89px;
  position: absolute;
  top: 222px;
  width: auto;
}
.login-page .group-8-qi8E6D {
  background-color: transparent;
  background-image: url(../img/path-103@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 66px;
  left: 98px;
  position: absolute;
  top: 294px;
  width: 114px;
}
.login-page .group-9-H9OVxR {
  background-color: transparent;
  background-image: url(../img/path-107@1x.png);
  background-position: 50% 50%;
  background-size: cover;
  height: 302px;
  left: 3px;
  opacity: 0.51;
  position: absolute;
  top: 6px;
  width: 256px;
}
.login-page .overlap-group-OaAyUB {
  background-color: transparent;
  flex-shrink: 1;
  height: 29px;
  margin-left: 0.36px;
  margin-top: 16px;
  position: relative;
  width: 88px;
}
.login-page .overlap-group1-OC7ATi {
  background-color: transparent;
  flex-shrink: 1;
  height: 56px;
  margin-top: 14px;
  position: relative;
  width: 390px;
}
.login-page .overlap-group2-OC7ATi {
  background-color: transparent;
  flex-shrink: 1;
  height: 56px;
  margin-top: 14px;
  position: relative;
  width: 390px;
}
.login-page .path-100-X5nwJG {
  background-color: transparent;
  height: 397px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 444px;
}
.login-page .path-101-RLduPF {
  background-color: transparent;
  height: 380px;
  left: 28px;
  mix-blend-mode: lighten;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 416px;
}
.login-page .path-102-RLduPF {
  background-color: transparent;
  height: 380px;
  left: 1px;
  mix-blend-mode: lighten;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 416px;
}
.login-page .path-104-H9OVxR {
  background-color: transparent;
  height: 310px;
  left: 4px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 262px;
}
.login-page .path-105-H9OVxR {
  background-color: transparent;
  height: 176px;
  left: 220px;
  object-fit: cover;
  position: absolute;
  top: 134px;
  width: 45px;
}
.login-page .path-106-H9OVxR {
  background-color: transparent;
  height: 309px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 2px;
  width: 262px;
}
.login-page .path-108-wQoFQC {
  background-color: transparent;
  height: 204px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 15px;
  width: 370px;
}
.login-page .path-109-wQoFQC {
  background-color: transparent;
  height: 214px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 370px;
}
.login-page .path-110-wQoFQC {
  background-color: transparent;
  height: 134px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 80px;
  width: 370px;
}
.login-page .path-111-4te1U9 {
  background-color: transparent;
  height: 204px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 15px;
  width: 370px;
}
.login-page .path-112-4te1U9 {
  background-color: transparent;
  height: 214px;
  left: -0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 370px;
}
.login-page .path-113-4te1U9 {
  background-color: transparent;
  height: 214px;
  left: 138px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 232px;
}
.login-page .path-263-aDrfOw {
  background-color: transparent;
  flex-shrink: 1;
  height: 7px;
  margin-top: -0.0px;
  object-fit: cover;
  position: relative;
  width: 7px;
}
.login-page .path-264-aDrfOw {
  align-self: center;
  background-color: transparent;
  flex-shrink: 1;
  height: 7px;
  margin-left: 2px;
  margin-top: 0.38px;
  object-fit: cover;
  position: relative;
  width: 7px;
}
.login-page .path-265-aDrfOw {
  align-self: flex-end;
  background-color: transparent;
  flex-shrink: 1;
  height: 7px;
  margin-bottom: 0.0px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 6px;
}
.login-page .path-266-wznglF {
  background-color: transparent;
  height: 5px;
  left: 202px;
  object-fit: cover;
  position: absolute;
  top: 49px;
  width: 5px;
}
.login-page .path-267-wznglF {
  background-color: transparent;
  height: 5px;
  left: 209px;
  object-fit: cover;
  position: absolute;
  top: 53px;
  width: 5px;
}
.login-page .path-268-wznglF {
  background-color: transparent;
  height: 8px;
  left: 189px;
  object-fit: cover;
  position: absolute;
  top: 41px;
  width: 11px;
}
.login-page .path-269-6Reejy {
  background-color: transparent;
  height: 64px;
  left: 1px;
  object-fit: cover;
  position: absolute;
  top: 33px;
  width: 111px;
}
.login-page .path-270-CeMRzs {
  background-color: transparent;
  height: 50px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 39px;
  width: 113px;
}
.login-page .path-271-2gGYAw {
  background-color: transparent;
  height: 45px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 30px;
  width: 113px;
}
.login-page .path-272-2gGYAw {
  background-color: transparent;
  height: 44px;
  left: 57px;
  object-fit: cover;
  position: absolute;
  top: 31px;
  width: 57px;
}
.login-page .path-273-2gGYAw {
  background-color: transparent;
  height: 37px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: 2px;
  width: 106px;
}
.login-page .path-274-2gGYAw {
  background-color: transparent;
  height: 37px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: 2px;
  width: 52px;
}
.login-page .path-276-tkiDJQ {
  background-color: transparent;
  height: 28px;
  left: 9px;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 95px;
}
.login-page .path-277-tkiDJQ {
  background-color: transparent;
  height: 33px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 28px;
  width: 113px;
}
.login-page .path-279-DfPMWl {
  background-color: transparent;
  height: 55px;
  left: 9px;
  object-fit: cover;
  position: absolute;
  top: 5px;
  width: 95px;
}
.login-page .path-280-x1QxZB {
  background-color: transparent;
  height: 183px;
  left: 9px;
  mix-blend-mode: lighten;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 95px;
}
.login-page .path-281-Gx1SFg {
  background-color: transparent;
  height: 64px;
  left: 1px;
  object-fit: cover;
  position: absolute;
  top: 33px;
  width: 111px;
}
.login-page .path-282-FI6qTC {
  background-color: transparent;
  height: 50px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 39px;
  width: 113px;
}
.login-page .path-283-BhxY8I {
  background-color: transparent;
  height: 45px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 30px;
  width: 113px;
}
.login-page .path-284-BhxY8I {
  background-color: transparent;
  height: 44px;
  left: 57px;
  object-fit: cover;
  position: absolute;
  top: 31px;
  width: 57px;
}
.login-page .path-287-qi8E6D {
  background-color: transparent;
  height: 137px;
  left: 226px;
  object-fit: cover;
  position: absolute;
  top: 505px;
  width: 327px;
}
.login-page .path-290-qi8E6D {
  background-color: transparent;
  height: 50px;
  left: 88px;
  object-fit: cover;
  position: absolute;
  top: 481px;
  width: 153px;
}
.login-page .path-291-qi8E6D {
  background-color: transparent;
  height: 61px;
  left: -0px;
  object-fit: cover;
  position: absolute;
  top: 442px;
  width: 106px;
}
.login-page .path-292-EGddOu {
  background-color: transparent;
  height: 26px;
  left: 23px;
  object-fit: cover;
  position: absolute;
  top: 12px;
  width: 60px;
}
.login-page .path-293-EGddOu {
  background-color: transparent;
  height: 59px;
  left: -0px;
  object-fit: cover;
  position: absolute;
  top: 17px;
  width: 106px;
}
.login-page .path-294-EGddOu {
  background-color: transparent;
  height: 59px;
  left: 53px;
  object-fit: cover;
  position: absolute;
  top: 17px;
  width: 53px;
}
.login-page .path-295-EGddOu {
  background-color: transparent;
  height: 59px;
  left: 53px;
  mix-blend-mode: lighten;
  object-fit: cover;
  position: absolute;
  top: 17px;
  width: 53px;
}
.login-page .path-296-EGddOu {
  background-color: transparent;
  height: 61px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 106px;
}
.login-page .path-297-jWS2di {
  background-color: transparent;
  height: 31px;
  left: -0px;
  object-fit: cover;
  position: absolute;
  top: 18px;
  width: 106px;
}
.login-page .path-298-jWS2di {
  background-color: transparent;
  height: 18px;
  left: 22px;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 61px;
}
.login-page .path-299-EGddOu {
  background-color: transparent;
  height: 57px;
  left: 4px;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 99px;
}
.login-page .path-300-U1EyfK {
  background-color: transparent;
  height: 171px;
  left: 24px;
  mix-blend-mode: lighten;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 59px;
}
.login-page .path-301-8MDYCl {
  align-self: flex-end;
  background-color: transparent;
  flex-shrink: 1;
  height: 4px;
  margin-right: -0.0px;
  margin-top: 16px;
  object-fit: cover;
  position: relative;
  width: 4px;
}
.login-page .path-302-8MDYCl {
  background-color: transparent;
  flex-shrink: 1;
  height: 4px;
  margin-left: 1.44px;
  object-fit: cover;
  position: relative;
  width: 4px;
}
.login-page .path-303-8MDYCl {
  background-color: transparent;
  flex-shrink: 1;
  height: 5px;
  margin-left: 3.21px;
  margin-top: 16px;
  object-fit: cover;
  position: relative;
  width: 5px;
}
.login-page .path-304-8MDYCl {
  background-color: transparent;
  flex-shrink: 1;
  height: 4px;
  margin-left: -0.0px;
  margin-top: 20px;
  object-fit: cover;
  position: relative;
  width: 4px;
}
.login-page .path-305-8MDYCl {
  align-self: flex-end;
  background-color: transparent;
  flex-shrink: 1;
  height: 6px;
  margin-right: 5.91px;
  margin-top: 25px;
  object-fit: cover;
  position: relative;
  width: 6px;
}
.login-page .path-306-8MDYCl {
  align-self: center;
  background-color: transparent;
  flex-shrink: 1;
  height: 4px;
  margin-left: 15.72px;
  margin-top: 4px;
  object-fit: cover;
  position: relative;
  width: 4px;
}
.login-page .path-315-ekm2gm {
  background-color: transparent;
  height: 6px;
  left: 88px;
  object-fit: cover;
  position: absolute;
  top: 121px;
  width: 6px;
}
.login-page .path-316-ekm2gm {
  background-color: transparent;
  height: 4px;
  left: 91px;
  object-fit: cover;
  position: absolute;
  top: 114px;
  width: 4px;
}
.login-page .path-317-ekm2gm {
  background-color: transparent;
  height: 2px;
  left: 104px;
  object-fit: cover;
  position: absolute;
  top: 112px;
  width: 2px;
}
.login-page .path-318-ekm2gm {
  background-color: transparent;
  height: 2px;
  left: 106px;
  object-fit: cover;
  position: absolute;
  top: 108px;
  width: 2px;
}
.login-page .path-319-ekm2gm {
  background-color: transparent;
  height: 3px;
  left: 103px;
  object-fit: cover;
  position: absolute;
  top: 105px;
  width: 3px;
}
.login-page .path-320-ekm2gm {
  background-color: transparent;
  height: 3px;
  left: 7px;
  object-fit: cover;
  position: absolute;
  top: 53px;
  width: 3px;
}
.login-page .path-321-ekm2gm {
  background-color: transparent;
  height: 2px;
  left: 1px;
  object-fit: cover;
  position: absolute;
  top: 58px;
  width: 2px;
}
.login-page .path-322-ekm2gm {
  background-color: transparent;
  height: 6px;
  left: 88px;
  object-fit: cover;
  position: absolute;
  top: 50px;
  width: 6px;
}
.login-page .path-323-ekm2gm {
  background-color: transparent;
  height: 4px;
  left: 92px;
  object-fit: cover;
  position: absolute;
  top: 43px;
  width: 4px;
}
.login-page .path-324-ekm2gm {
  background-color: transparent;
  height: 1px;
  left: 106px;
  object-fit: cover;
  position: absolute;
  top: 40px;
  width: 1px;
}
.login-page .path-397-uGL8pU {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 4px;
  margin-left: 0.0px;
  margin-top: 20px;
  object-fit: cover;
  position: relative;
  width: 4px;
}
.login-page .path-398-uGL8pU {
  background-color: transparent;
  flex-shrink: 1;
  height: 4px;
  margin-right: 1.44px;
  margin-top: 25px;
  object-fit: cover;
  position: relative;
  width: 4px;
}
.login-page .path-399-uGL8pU {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 6px;
  margin-left: 5.91px;
  margin-top: 4px;
  object-fit: cover;
  position: relative;
  width: 6px;
}
.login-page .path-400-qi8E6D {
  background-color: transparent;
  height: 62px;
  left: 422px;
  object-fit: cover;
  position: absolute;
  top: 256px;
  width: 65px;
}
.login-page .path-401-qi8E6D {
  background-color: transparent;
  height: 62px;
  left: 416px;
  object-fit: cover;
  position: absolute;
  top: 291px;
  width: 65px;
}
.login-page .path-402-qi8E6D {
  background-color: transparent;
  height: 44px;
  left: 430px;
  mix-blend-mode: lighten;
  object-fit: cover;
  position: absolute;
  top: 266px;
  width: 43px;
}
.login-page .path-403-qi8E6D {
  background-color: transparent;
  height: 45px;
  left: 424px;
  object-fit: cover;
  position: absolute;
  top: 300px;
  width: 43px;
}
.login-page .path-54-MJJUwp {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 19px;
  object-fit: cover;
  position: relative;
  width: 15px;
}
.login-page .path-55-MJJUwp {
  background-color: transparent;
  flex-shrink: 1;
  height: 18px;
  margin-left: 3px;
  object-fit: cover;
  position: relative;
  width: 16px;
}
.login-page .path-56-MJJUwp {
  background-color: transparent;
  flex-shrink: 1;
  height: 18px;
  margin-left: 3px;
  object-fit: cover;
  position: relative;
  width: 16px;
}
.login-page .path-57-MJJUwp {
  background-color: transparent;
  flex-shrink: 1;
  height: 18px;
  margin-bottom: 0.0px;
  margin-left: 3px;
  object-fit: cover;
  position: relative;
  width: 29px;
}
.login-page .path-58-7Azv3e {
  background-color: transparent;
  height: 4px;
  left: 56px;
  object-fit: cover;
  position: absolute;
  top: 20px;
  width: 4px;
}
.login-page .path-59-7Azv3e {
  background-color: transparent;
  height: 4px;
  left: 50px;
  object-fit: cover;
  position: absolute;
  top: 20px;
  width: 4px;
}
.login-page .path-60-7Azv3e {
  background-color: transparent;
  height: 29px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 88px;
}
.login-page .path-91-qi8E6D {
  background-color: transparent;
  height: 142px;
  left: 592px;
  object-fit: cover;
  position: absolute;
  top: 388px;
  width: 197px;
}
.login-page .path-92-qi8E6D {
  background-color: transparent;
  height: 214px;
  left: 132px;
  object-fit: cover;
  position: absolute;
  top: 342px;
  width: 371px;
}
.login-page .path-93-uqI2ma {
  background-color: transparent;
  height: 217px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 7px;
  width: 370px;
}
.login-page .path-94-uqI2ma {
  background-color: transparent;
  height: 214px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 370px;
}
.login-page .path-95-uqI2ma {
  background-color: transparent;
  height: 191px;
  left: 20px;
  object-fit: cover;
  position: absolute;
  top: 11px;
  width: 331px;
}
.login-page .path-96-uqI2ma {
  background-color: transparent;
  height: 134px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 80px;
  width: 370px;
}
.login-page .path-97-qi8E6D {
  background-color: transparent;
  height: 153px;
  left: 161px;
  object-fit: cover;
  position: absolute;
  top: 186px;
  width: 267px;
}
.login-page .path-99-X5nwJG {
  background-color: transparent;
  height: 17px;
  left: 99px;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 28px;
}
.login-page .rectangle-12-kDx8K7 {
  background-color: transparent;
  height: 8px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 38px;
}
.login-page .rectangle-15-fu3m2j {
  background-color: transparent;
  height: 53px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 91px;
}
.login-page .rectangle-21-fmx5hU {
  background-color: var(--white);
  border-radius: 22px;
  height: 704px;
  left: 237px;
  position: absolute;
  top: 177px;
  width: 520px;
}
.login-page .rectangle-23-mx5RVw {
  background-color: transparent;
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 390px;
}
.login-page .rectangle-24-uJka2a {
  background-color: transparent;
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 390px;
}
.login-page .rectangle-3-X5nwJG {
  background-color: var(--sea-serpent);
  height: 1px;
  left: 214px;
  position: absolute;
  top: 176px;
  transform: rotate(-29.98deg);
  width: 32px;
}
.login-page .rectangle-4-X5nwJG {
  background-color: var(--sea-serpent);
  height: 1px;
  left: 298px;
  position: absolute;
  top: 188px;
  transform: rotate(-29.84deg);
  width: 34px;
}
.login-page .rectangle-6-pzzBgM {
  background-color: transparent;
  height: 62px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: -0px;
  width: 107px;
}
.login-page .rectangle-9-OPtqiy {
  background-color: transparent;
  height: 53px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 107px;
}
.login-page .textlabel-HR5L5y {
  background-color: transparent;
  color: var(--chicago);
  flex-shrink: 1;
  font-family: var(--font-family-cairo);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 14px;
  margin-right: 23px;
  margin-top: 7px;
  min-height: 28px;
  min-width: 103px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  white-space: nowrap;
  width: auto;
}
.login-page .textlabel-OC7ATi {
  background-color: transparent;
  color: var(--chicago);
  flex-shrink: 1;
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 18px;
  margin-right: 20px;
  min-height: 35px;
  min-width: 111px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.login-page .textlabel-WiKfdo {
  background-color: transparent;
  color: var(--chicago);
  flex-shrink: 1;
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 18px;
  margin-right: 22px;
  margin-top: 5px;
  min-height: 35px;
  min-width: 88px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.login-page .textlabel-YQmXEG {
  background-color: transparent;
  color: var(--white);
  flex-shrink: 1;
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 18px;
  min-height: 35px;
  min-width: 106px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.login-page .textlabel-vWOlL0 {
  background-color: transparent;
  color: var(--red-violet);
  flex-shrink: 1;
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 16px;
  margin-bottom: -2px;
  min-height: 32px;
  min-width: 81px;
  position: relative;
  text-align: left;
  text-decoration: underline;
  white-space: nowrap;
  width: auto;
}
.login-page .textlabel-vxPxx9 {
  background-color: transparent;
  color: var(--chicago);
  flex-shrink: 1;
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 16px;
  margin-bottom: -2px;
  margin-left: 8px;
  min-height: 32px;
  min-width: 115px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.login-page .x-mx5RVw {
  background-color: transparent;
  color: var(--red-violet);
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
  height: auto;
  left: 310px;
  letter-spacing: 0.00px;
  line-height: 18px;
  position: absolute;
  text-align: left;
  top: 15px;
  white-space: nowrap;
  width: auto;
}
